Subject: [lojban] Re: Newbie says hi

From: "Craig" <[email-masked]>
Date: Thu, 21 Nov 2002 17:54:09 -0500

>> I don't think you can use se'inai like that. It's (afaik) supposed to
>> indicate that you are oriented toward something which is not yourself,
>> perhaps to indicate charity or something along those lines. (Which is
>> a silly idea to me, I admit, but I suppose that someone might actually
>> be capable of charity with absolutely no self-serving intent.)

>I suppose nothing of the kind.

However, the language is culturally neutral, or tries to be. Thus, we should
not impose our own cynical views of human nature - if the language can
express ulterior motives, it should be able to handle altruism just as
deftly, whether its current speakers would ever use that feature or not.